$primary: #e9a44a;
$secondary: #2edb1b;

@import "~bootstrap/scss/bootstrap";
body{
    color: #403a34;
}

.btn-primary, .btn-primary:hover, .btn-primary:not(:disabled):not(.disabled):active, .btn-secondary, .btn-secondary:hover, .btn-secondary:active, .btn-outline-primary:hover, .btn-outline-secondary:hover{
    color: #ffffff;
}

.img {
    filter: opacity(100%);
    opacity: 1;
}
.cacher{
    display: none;
}
.contraste{
    background-color: white;
    color: grey;
}
.figure:hover .img {
    filter: opacity(75%);
    opacity: 0.4;
}
.figure:hover .cacher{
    position: absolute;
    display: flex;  
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    top: 0px; 
    left: 0px;
}

.figure:hover .contraste{
    background-color: grey;
    color: white; 
}

/* #date_late{
    display: none;
} */